/* ----------------- Couleurs -------------- */

body {background-color: rgb(20,20,20);/*
background-image: url(../design/background-degrade.png);
background-repeat: repeat-x;
background-position:bottom bottom;*/

}
body, a {color: rgb(245,245,245); }
a:hover {color: rgb(218,64,173); }
.lienselect {color: rgb(218,64,173); }

/* --------------------------- Général -------------------------- */
body { 
font-family: "Times New Roman", serif; 
font-size: 13px; 
line-height: 16px;
margin-top: 8px; 
margin-bottom: 20px;
}

h1 { margin: 5px; margin-left: 0px; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
img { border: none; }
p { margin-top: 0px; }


/* -------- DIVs ---------- */
#global {

width: 852px;
height: 100%;
margin: auto;
padding-top: 10px;
letter-spacing: 0.05em;
}

#top{
width: 850px;
height: 100px;
position: relative;
}

#intro{
letter-spacing: 0.17em;
word-spacing: 0.17em;
line-height: 18px;
}

#header {
left: 10px;
top: 35px;
float: left;
width: 220px;
height: 100px;
background-image: url(../design/logo.gif); 
}

#menu {
float: right;
margin-top: 81px;
letter-spacing: 0.11em;
font-size: 12px; 
}


#contenu{
width: 770px;
height: 300px;
margin-top: 30px;
position: relative;
}

#contenutexte{
padding: 15px;
}

/* -------- Debug --------- */
#global            { border: 0px solid blue; }
#header  { border: 0px solid yellow; }
#menu                { border: 0px solid pink; }
#contenu          { border: 0px solid red; }
#top        { border: 0px solid grey; }

/* ----------- Hack CSS ---------- */
body {
overflow: -moz-scrollbars-vertical; /* Firefox */
/overflow: auto; /* IE6 IE7 */ }

.textbackgrd , .textcolor2{
/height: 24px; /line-height: 17px; /padding-top:5px;
}


/*
pour IE6 : mettre - devant
pour IE6+IE7 : mettre / devant
pour FF : mettre ! devant
*/